User Tag List

  1. JasonChiang's Avatar
    Is it possible to upgrade my baseband to something unlockable by ultrasn0w?
    I have 04.11.08 atm
    If so, how?

    iPhone 4 GSM btw
    2011-12-20 02:01 AM
  2. Simon's Avatar
    No. There is no unlock for that baseband and no way to change it.
    2011-12-20 02:06 AM
  3. drenline's Avatar
    has anybody tried installing the ipad baseband on the iphone 4 yet? if only it was that simple....
    2011-12-20 02:45 AM
  4. Simon's Avatar
    has anybody tried installing the ipad baseband on the iphone 4 yet? if only it was that simple....
    Not possible
    2011-12-20 02:45 AM
  5. drenline's Avatar
    Not possible
    thanks for not answering my question


    anybody tried it yet?
    2011-12-20 03:47 AM
  6. tito12's Avatar
    Have you really read the post above yours ? I mean the left side piece of info... Do you think he didn't understand your question? He just gave you the bottom line...
    Maybe you didn't mean to sound sarcastic, in this case forget about my reaction.
    2011-12-20 07:54 AM
  7. Simon's Avatar
    thanks for not answering my question


    anybody tried it yet?
    I answered your question perfectly. It is not possible to install the iPad baseband on a iPhone 4/4S meaning no one has tried it. If anyone has tried they either failed or bricked their phone. Anyone with any understanding of the iPhone 4 baseband would know not even to try.

    Would you like to know the "why" it is not possible and no one has tried it?
    2011-12-20 02:00 PM
  8. hcgaloi's Avatar
    The reason that you can't upgrade iPhone 4/4s to iPad baseband 6.15 is that Apple uses different chipset, so they are not compatible. With the later built 3gs, Apple made a change to Toshiba chip. Thus, when people tried to flash the Toshiba chip with iPad baseband, it cleared the chip and rendered the phone useless i.e. an iPod
    2011-12-23 06:58 PM
  9. Simon's Avatar
    Just to add to that even if the baseband was compatible with the iPhone 4 there would still be no way to install it since iPhone 4 has baseband SHSH (nonce ones, which is why they cannot be saved like regular pre 5.X SHSH). So you can only change the baseband on a iPhone 4 when Apple supplies those baseband SHSH. Which they obviously never would for 6.15.
    2011-12-23 07:03 PM
LINK TO POST COPIED TO CLIPBOARD